¡BIENVENIDO AL FORO DE ODOO ARGENTINA!

BRINDAMOS UN ESPACIO A LA COMUNIDAD ARGENTINA DE ODOO PARA CENTRALIZAR EL DEBATE, COMPARTIR IDEAS, DESARROLLOS, Y FORMAR PARTE DE UNA COMUNIDAD QUE CRECE DÍA A DÍA

¿No ESTÁS registrado?  REGISTRATE

0

2
Gabriel Giani
En 27/4/16 18:57

TypeError: unhashable type: 'dict'

Bueno luego de probar descubri que el problema era que: la libreria simplesoap que se baja del repositorio de python no funciona como se espera. Finalmente baje una de Reingart que por lo visto corrige el problema.- Tambien hay que agregar algunos archivos que tampoco estan en la libreria original que se instala con pip install pyafipws, entre ellos el helpers.py voy a tratar de subir estos archivos en sus versiones específicas que hacen que funcione la conexión con el webservice de afip.-

No tengo forma aca de enviar la correcta. Pero cualquiera que lo necesite me avisa.



0

Hola Gabriel, me sale el mismo error que comentás "AFIP Validation Error. unhashable type: 'dict' ". He instalado la librería simplesoap de Reingart pero aun me sigue saliendo el error, me podrías dar algunos detalles mas sobre los archivos que comentás que hay que subir?  Gracias!


Mantener informado

Acerca de esta comunidad

¡Hola! Este foro tiene la finalidad de compartir con la comunidad de Odoo Argentina preguntas y respuestas funcionales y técnicas. Read Guidelines

Herramientas de las preguntas

39 seguidor(es)

Estadísticas

Preguntado: 27/4/16 10:56
Visto: 1337 veces
Última actualización: 14/4/18 12:41